Bug 50039 - An exception condition occurred when installing
Summary: An exception condition occurred when installing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 08:35 UTC by Doug Nusbaum
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 20:02:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Nusbaum 2001-07-26 08:35:44 UTC
Description of Problem:
Traceback (innermost last): File
  "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in
  run rc = self.todo.doInstall () File
  "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in 
doInstall
  self.fstab.savePartitions () File "fstab.py", line 221, in savePartitions
  sys.exit(0) SystemExit: 0

Local variables in innermost frame:
self: <fstab.GuiFstab instance at 8426ea8>
sys: <module 'sys' (built-in)>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I1
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hdc'
sS'progressWindow'
p9

<failed>


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Michael Fulbright 2001-07-27 20:02:24 UTC
Please include the steps to reproduce this issue so we can look into it further.

Comment 2 Brent Fox 2001-08-10 15:28:04 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.